﻿.warranty-form .contour .contourPage input[type='text'].auto-complete {
    width: 330px;
}

.grid-section .column img {
    max-width: 100%;
}

a h3 {
    color: #545454;
}

a.visualizer-box h3 {
    color: #fff;
}

.grid b, .grid strong {
    font-weight: 600;
}

a:hover h3 {
    color: #545454;
    text-decoration: none;
}

.items a.model {
    display: inherit;
    color: inherit;
}

.edges figcaption {
    font-size: 13px;
    line-height: 13px;
    text-align: center;
}

.sidebar .colours a.active, .sidebar .colours ul li a.active {
    text-decoration: none;
    border-color: #f58026;
}


.fancybox-overlay .gallery-modal .item .actions {
    display: inline-block !important;
}

.fancybox-overlay .gallery-modal .item h2 {
    color: #444;
}

.learn-info > .row {
    margin-right: -50px;
    margin-left: -50px;
}

    .learn-info > .row > div[class^="col-"] {
        padding-right: 50px;
        padding-left: 50px;
    }

.event-box {
    margin: 0;
}

    .event-box .img {
        position: relative;
        overflow: hidden;
        height: 165px;
        margin: 0 0 19px;
    }

        .event-box .img a {
            display: block;
            height: 100%;
            background-repeat: no-repeat;
            background-position: 50% 50%;
            background-size: cover;
        }

    .event-box figcaption {
        color: #555656;
        font-size: 18px;
        line-height: 24px;
        /*font-weight: 700;*/
        font-family: 'Objektiv3Bold';
    }

        .event-box figcaption h3 {
            margin: 0 0 1px;
            text-transform: uppercase;
            font: 400 12px/16px 'Objektiv3XBold','Open Sans', sans-serif;
            letter-spacing: 1px;
        }

    .event-box.color-purple figcaption h3 {
        color: #8e6dff;
    }

    .event-box.color-green figcaption h3 {
        color: #0ed2aa;
    }

    .event-box.color-pink figcaption h3 {
        color: #ee3c95;
    }

    .event-box figcaption .date {
        display: block;
        color: #aaa;
        padding: 0 0 10px;
        font-size: 12px;
        line-height: 16px;
        font-weight: 700;
        font-style: normal;
    }

    .event-box figcaption p {
        margin: 0;
    }
/* end academy-overview-short-baner */
/* blog */
.blog-area {
    padding-top: 11px;
    padding-bottom: 40px;
    width: 1120px;
}

.learn-info {
    padding: 0 0 40px;
}

    .learn-info .heading {
        padding: 0 0 30px;
    }

        .learn-info .heading h2 {
            font-size: 24px;
            line-height: 28px;
        }

.event-box .img {
    height: 130px;
    margin: 0 0 15px;
}

.event-box figcaption {
    font-size: 16px;
    line-height: 22px;
}

.learn-area.container .paging-list {
    list-style-type: none;
    text-align: center;
}

    .learn-area.container .paging-list li {
        display: inline;
        padding-left: 1%;
    }

.paging-list a {
    color: #775454;
}

    .paging-list a:focus:hover {
        color: #775454;
    }

    .paging-list a:enabled {
        color: #F4792A;
    }

.learn-area.container .back {
    color: #F4792A;
}

.main-banner h2:before {
    content: '';
    position: absolute;
    top: 100%;
    right: 0;
    height: 7px;
    width: 0px;
    background: #f58026;
    -webkit-box-shadow: 0 2px 7px rgba(0,1,1,.55);
    box-shadow: 0 2px 7px rgba(0,1,1,.55);
}

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
    margin: 0;
}

a.menu:after, .dropdown-toggle:after {
    content: none;
}

.new-product {
    display: inline-block;
    background: url("../images/midSprite-v3.png") no-repeat scroll 4px -4080px transparent;
    width: 64px;
    height: 52px;
    position: absolute;
    display: inline;
    left: 0;
}

.collections .box h3 {
    max-width: 100%;
}

.gallery-page .item .img h2 {
    color: #545454;
}

.posts-list.press a {
    color: black;
}

.container.releases-container a {
    color: #f58026;
    text-decoration: none;
}

.container.releases-container figcaption {
    padding-right: 5%;
}

.container.releases-container .row {
    padding-bottom: 5%;
}

.container.releases-container h4 {
    margin-top: 0;
}

.container.releases-container figure {
    display: -webkit-inline-box;
}

.article-section #main {
    padding-top: 0;
}

.content .btn-share {
    top: -1px;
}

.container.top {
    width: auto;
}

.grid a {
    color: #f58026;
}

#main.article-section h2 {
    position: relative;
}


.design-inspiration {
    padding-bottom: 30px;
    /*    padding-left: 30px;
    padding-right: 30px;*/
}

    .design-inspiration .images {
        padding-bottom: 10px;
    }

.article-section .design-inspiration h3 {
    margin: 10px 0 0 0;
    font-weight: 400;
}

.row-no-padding {
    margin-right: 0;
    margin-left: 0;
}

.article-section iframe {
    margin-bottom: 55px;
}

/*.row-no-padding > [class*="col-"] {
    padding-right: 0 !important;
    padding-left: 0 !important;
}*/



.gallery-page .slideshow-modal h2 {
    display: inline-block;
    vertical-align: middle;
    font-weight: 300;
    font-size: 28px;
    line-height: 30px;
    margin: 0;
    padding-left: 0px;
    background: url("") no-repeat 0% 0px;
    background-size: 29px 27px;
    max-width: 590px;
}

.gallery-page .like-button.img {
    width: 40px;
}

.faq-page .poster.gray .col-md-12.col-xs-12 iframe {
    width: 100%;
    height: 350px;
}

#favorites-distributor .carousel-holder .actions .star {
    display: inline;
}

#favorites-application .favorite-box .actions {
    display: inherit;
}

.inner-page.favorites .row.favorite-section .opener {
    cursor: pointer;
}

.article-section .buy-area .like-button-distributor img {
    width: 26px;
    height: 24px;
}

.model-like img {
    width: 26px;
    height: 24px;
}

#no-results .row.favorite-section {
    min-height: 790px;
}

.article-section .press h1 {
    width: 85%;
    float: right;
}

.article-section .share-box.clearfix {
    margin-top: 0;
    padding-top: 18px;
}

.slick-dots button:hover {
    background: #f58026;
}

.content h3 .collapsed .ico {
    transform: rotate(270deg);
}

.map-block.appeared .ico {
    transition: all 0.4s ease-in-out;
}

.activation-form .field-validation-error {
    color: red;
    display: block;
    /*float: right;*/
}

/*.article-section .slideshow .actions {
    position: fixed;
}*/

.posts-list.type2 .more {
    bottom: inherit;
}

#main.article-section .text p {
    padding-top: 10px;
}

#main .news-box h2 {
    font: 300 46px/50px 'FrutigerLTStd', Helvetica, sans-serif;
    margin: 56px 0 17px;
}

}

#main.article-section .activate-info h2 {
    position: static;
}

#main.article-section .activation-form h2 {
    position: static;
}

#main.article-section .container.md h2 {
    position: static;
}

.sidebar .ttl {
    cursor: pointer;
}



.collection-page #main h2 {
    font-size: 20px;
    line-height: 30px;
    top: 15px;
    right: 15px;
    font: 300 20px/50px 'FrutigerLTStd', sans-serif;
}

.gallery-page .slideshow-modal h2 {
    color: #545454;
}

.gallery-page .slideshow-modal a {
    text-decoration: none;
}

.dropdown.open ul.dropdown-menu.pull-right a {
    width: 100%;
    text-align: left;
}

.dropdown.open ul.dropdown-menu.pull-left a {
    width: 100%;
    text-align: right;
}

#header .menu .dropdown.open ul.dropdown-menu.pull-right a:hover {
    cursor: pointer;
    text-decoration: underline;
}

#header .menu .dropdown.open ul.dropdown-menu.pull-left a:hover {
    cursor: pointer;
    text-decoration: underline;
}

#header .menu .dropdown.open ul.dropdown-menu.pull-right a:focus {
    background: #58585a;
    color: #fff;
}

#header .menu .dropdown.open ul.dropdown-menu.pull-left a:focus {
    background: #58585a;
    color: #fff;
}

.container-fluid .arrivals-carousel {
    z-index: 0;
}

@media (min-width: 1025px) {

    .banner-nav {
        top: 25%;
        position: fixed;
        z-index: 60;
    }

    .maintenance .banner-nav {
        top: 25%;
        position: fixed;
        z-index: 60;
    }

    .slideshow nav.actions {
        top: 30%;
        position: fixed;
        z-index: 1160;
    }
}


#header .menu .dropdown.open ul.dropdown-menu.pull-right a:focus {
    background: #58585a;
    color: #fff;
}

#header .menu .dropdown.open ul.dropdown-menu.pull-left a:focus {
    background: #58585a;
    color: #fff;
}

#header .menu li #continent li {
    color: transparent;
}

.maintenance .poster.gray.embed-responsive.embed-responsive-16by9 .btn-play {
    color: #FFFFFF;
}

.dropdown.open .dropdown-menu.pull-right li a {
    font-size: 12px;
}

.dropdown.open .dropdown-menu.pull-left li a {
    font-size: 12px;
}

.dropdown.open .dropdown-menu.pull-right #continent a {
    padding: 5px;
    font-size: 12px;
}

.dropdown.open .dropdown-menu.pull-left #continent a {
    padding: 5px;
    font-size: 12px;
}

#header .dropdown.open .dropdown-menu.pull-right .region.open {
    text-decoration: underline;
    color: orange;
}

#header .dropdown.open .dropdown-menu.pull-left .region.open {
    text-decoration: underline;
    color: orange;
}

.search-page ul {
    list-style: none;
    margin-right: 0;
    padding-right: 0;
}

.search-page .search-result {
    margin-top: 40px;
    background-color: white;
    border-right: 3px solid #545454;
    padding: 15px;
}

    .search-page .search-result a.absolute-url {
        color: orange;
        direction: ltr;
        display: inline-block;
    }

.search-page .paging-list {
    list-style-type: none;
    text-align: center;
}

.search-page.container .paging-list li {
    display: inline;
    padding-left: 1%;
}

.search-page .back {
    color: #F4792A;
}

.search-page .paging {
    margin-top: 15px;
}

.search-button {
    width: 100%;
    height: 41px;
    background-color: white;
    border: 1px solid #f98339;
    border-radius: 3px;
}

.search-form.type2 .col-md-10.col-xs-8 input {
    height: 41px;
}

#main .site-map {
    border-top: 1px dashed #b5b5b5;
}

    #main .site-map .row .col-md-2 .first-link {
        margin-bottom: 25px;
        font-family: Arial;
        font-size: 23px;
        font-weight: 400;
        line-height: 16px;
        color: black;
        display: block;
    }

    #main .site-map .row .col-md-2 {
        border-right: 1px solid #545454;
    }

    #main .site-map .row {
        margin-top: 32px;
    }

        #main .site-map .row .col-md-2 img {
            margin-bottom: 30px;
            min-height: 117px;
        }

        #main .site-map .row .col-md-2 ul {
            list-style: none;
            margin-right: 0;
            padding-right: 0;
        }

            #main .site-map .row .col-md-2 ul li {
                margin-bottom: 25px;
            }

                #main .site-map .row .col-md-2 ul li a {
                    font-family: Arial;
                    font-size: 23px;
                    font-weight: 400;
                    line-height: 16px;
                    color: black;
                }

            #main .site-map .row .col-md-2 ul:nth-child(2n+1) li a {
                font-family: Arial;
                font-size: 14px;
                font-weight: 400;
                line-height: 16px;
                color: #757575;
                padding-right: 15px;
            }

                #main .site-map .row .col-md-2 ul:nth-child(2n+1) li a:before {
                    content: url('../images/orangearrow.png');
                    position: relative;
                    right: -10px;
                }

                #main .site-map .row .col-md-2 ul:nth-child(2n+1) li a:hover {
                    text-decoration: none;
                    font-weight: bold;
                }

        #main .site-map .row .col-md-2:nth-child(1n+2) .first-link {
            border-bottom: 1px solid #757575;
            padding-bottom: 15px;
        }

        #main .site-map .row .col-md-2:last-child .first-link {
            border-bottom: 0px solid #757575;
        }

.navbar-nav > li > ul > li > a:hover {
    color: #f4792a;
    background-color: transparent;
}

.main-banner .slider .homepage-image {
    display: block;
}

.main-banner .slider .homepage-mobile-image {
    display: none;
}

.favorites .modal-content {
    border-radius: 0px;
    color: black;
}

.modal-content .form-group.phone-number input {
    margin-bottom: 35px;
    width: 100%;
    height: 35px;
}

.modal-content .col-md-12 .close {
    font-size: 35px;
    opacity: 0.6;
}

.modal-content .col-md-12 h4 {
    margin-bottom: 35px;
    font-weight: bold;
}

.modal-content .form-group p {
    margin-bottom: 25px;
    color: black;
    font-weight: bold;
}

.form-group .btn.pull-right {
    background: #404040;
    color: white;
    border-radius: 0px;
    margin-bottom: 10px;
    min-width: 100px;
}

.modal-content .row form {
    padding: 0 15px 0 30px;
}

.col-md-12.alert.alert-success.alert-white.rounded {
    text-align: center;
}

.btn.btn-primary.center-block {
    background: #404040;
    color: white;
    border-radius: 0px;
    margin-bottom: 10px;
    min-width: 100px;
}

.form-group .field-validation-error {
    color: red;
}

.main-banner .slider .homepage-image {
    display: block;
}

.main-banner .slider .homepage-mobile-image {
    display: none;
}

.map-block.appeared .slide-wrap {
    padding-right: 0px;
}

    .map-block.appeared .slide-wrap.opened .ico {
        transform: rotate(-90deg);
    }

.activation-form .arrow {
    max-height: 40px;
}

.maintenance .design-inspiration p {
    margin-bottom: 0;
}

.article-section h1 {
    margin-right: 27px;
}

.sidebar:before {
    content: '';
    width: 1px;
    position: absolute;
    top: 0;
    left: 2px;
    background-color: #545454;
    min-height: 700px;
    height: 100%;
}

.district .favorite-section {
    min-height: 790px;
}

/*.slideshow .slide {
    min-height: 1040px;
}*/

.slideshow-nav .slick-track .img {
    cursor: pointer;
}

.only-home .title h2 {
    text-transform: none;
    font-weight: bold;
}

#continent {
    padding-right: 20px;
}

#footer .nav li:first-child {
    margin-right: 0px;
}

#footer .nav li:last-child {
    margin-left: 0px;
}

#footer .nav > li {
    margin: 0 12px;
}

.article-section .holder-text.press-global p {
    margin-bottom: 0px;
}

.press-global #main .posts-list.type2 .img {
    background-size: inherit;
}

#main.favorites .favorites-title h1 {
    margin: 0 -2px 36px 0;
}

#main .gallery-title h1 {
    margin: 0 30px 0 0;
    position: inherit;
}

.breadcrumbs li {
    font-family: FrutigerLTStd,sans-serif;
    font-size: 13px;
    font-weight: 300;
    color: #f58026;
    line-height: 18px;
    color: #545454;
    line-height: 24px;
    float: right;
}

.breadcrumbs li {
    margin-left: 22px;
}

    .breadcrumbs li a {
        position: inherit;
    }

        .breadcrumbs li a span:after {
            content: "";
            background: url(../images/arrow-copy-6.png) 0% 100% no-repeat;
            position: absolute;
            width: 14px;
            height: 16px;
        }

.article-section .breadcrumbs {
    margin-right: 27px;
}

#main.favorites .send-mail h2:after {
    content: " ";
    background: white;
}

#main.favorites .send-mail.ok h2 {
    position: inherit;
    font-weight: 300;
    font-size: 28px;
    line-height: 34px;
    margin: 0 100px 21px 0;
}

#main.article-section .send-mail.ok h2 {
    position: inherit;
    font-weight: 300;
    font-size: 28px;
    line-height: 34px;
    margin: 0 -50px 50px 0;
}

.contact-us select {
    display: inherit;
}

.large-banner .contourField {
    border: 5px solid #fff;
    margin: 0 auto;
    max-width: 740px;
    background: rgba(88,88,90,.2);
    padding: 19px 40px 3px;
    text-shadow: 0px -2px 7px rgba(0, 0, 0, 0.35);
}

.contact-us .contourField {
    position: relative;
    margin-bottom: 8px;
}

    .contact-us .contourField:after {
        clear: both;
        display: table;
        content: '';
    }

.contact-us .sign-up .contourField {
    padding-top: 18px;
}

.contact-us .about {
    padding-bottom: 56px;
}

    .contact-us .about:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        height: 1px;
        bottom: 22px;
        background-color: #ebebeb;
    }

.contact-us .fieldLabel {
    font-weight: 700;
    margin-bottom: 7px;
    font-size: 16px;
}

.contact-us .dropdown select {
    display: block;
    width: 100%;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    padding: 4px 12px 4px 40px;
    color: #545454;
    background: #fff;
    border: 1px solid #58585a;
    box-shadow: none;
    min-height: 40px;
    white-space: pre-wrap;
    text-align: right;
    height: 40px;
}

_:-ms-input-placeholder, :root .contact-us .dropdown select {
    padding: 4px 12px 4px 1px;
}


.contact-us .shortanswer input {
    display: block;
    width: 100% !important;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    padding: 4px 12px;
    color: #545454;
    background: #fff;
    border: 1px solid #58585a;
    box-shadow: none;
    height: 40px;
}

.contact-us .col.sign-up .input-group-btn .btn-submit {
    border: 1px solid #f58026;
}


/*.contact-us .fullname label span.contourIndicator {
    color: transparent;
}*/

.contact-us .multiplechoice label {
    display: inline-block;
    padding-left: 7px;
}

.contact-us .multiplechoice br {
    display: none;
}

.contact-us .checkbox label {
    float: left;
}

.contact-us .checkbox input {
    right: 20px;
}

.contact-us .message textarea {
    display: block;
    width: 100% !important;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    padding: 4px 12px;
    color: #545454;
    background: #fff;
    border: 1px solid #58585a;
    box-shadow: none;
    height: 200px;
    resize: none;
    padding-right: 14px;
    padding-top: 13px;
}

.contact-us .contourPage .span12.col-md-12 .addfiles label {
    display: inline-block;
    padding-right: 20px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    border: none;
    text-align: right;
    background: url(../images/ico-00010.svg) no-repeat 100% 0px !important;
    -webkit-background-size: 15px 16px;
    background-size: 15px 16px;
    color: #545454;
    font-weight: 300;
    min-height: 24px;
    min-width: 100px;
}

.contact-us .addfiles input {
    z-index: -1;
    position: absolute;
}

.contact-us .contourPage .row-fluid .span12.col-md-12 {
    padding: 0;
}

.contact-us .contourPage .architect.checkbox label {
    font-size: 14px;
    line-height: 19px;
    font-weight: 300;
}

.contact-us .contourPage .architect.checkbox input {
    margin-right: 0px;
    top: 0px;
}

.contact-us .contourPage .architect.checkbox {
    margin-top: -10px;
    margin-bottom: 15px;
}

.contact-us .contourNavigation.row-fluid .col-md-12 input.btn.primary {
    font-size: 18px;
    font-weight: 300;
    line-height: 20px;
    display: inline-block;
    min-width: 137px;
    vertical-align: top;
    border: 1px solid #f58026;
    border-radius: 3px;
    background-color: #fff;
    padding: 9px 10px;
}

.contact-us .contourNavigation.row-fluid .col-md-12 {
    padding: 0;
}

.contact-us .col.sign-up .contour.subscribeform {
    margin-top: -40px;
}

    .contact-us .col.sign-up .contour.subscribeform .signup.shortanswer label {
        font-weight: 300;
        margin-bottom: 4px;
        display: block;
        font-size: 14px;
        line-height: 18px;
    }

    .contact-us .col.sign-up .contour.subscribeform .signup.shortanswer input.text {
        display: block;
        width: 100% !important;
        border-radius: 3px;
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        padding: 4px 12px;
        color: #545454;
        background: #fff;
        border: 1px solid #58585a;
        box-shadow: none;
        height: 40px;
    }

.contact-us .col.contact-form .contour.contactusform {
    margin-top: 1px;
}


.contour.contactusform .contourPage .iscontact .input-group {
    width: 100%;
}

    .contour.contactusform .contourPage .iscontact .input-group select {
        margin: 0;
        display: inline;
        width: 30%;
        border-radius: 0 3px 3px 0;
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        padding: 4px 14px 4px 20px;
        color: #545454;
        background: #fff;
        border: solid #58585a;
        border-width: 1px 1px 1px 0;
        box-shadow: none;
        height: 40px;
        outline: none;
        text-align: right;
    }

    .contour.contactusform .contourPage .iscontact .input-group input {
        width: 70%;
        float: left;
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        padding: 4px 12px;
        color: #545454;
        background: #fff;
        border: 1px solid #58585a;
        box-shadow: none;
        height: 40px;
    }

.thank-you a h3 {
    color: white;
}

.search-panel a.search-city {
    position: absolute;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: url(../images/ico-search.svg) no-repeat 50% 50%;
    -webkit-background-size: 17px auto;
    background-size: 17px auto;
    width: 27px;
    border: none;
}

.contact-page.slideshow {
    margin-bottom: 0px;
}

.gallery-title .breadcrumbs li {
    margin: 0 0 0 30px;
}

.input-holder .field-validation-error {
    color: red;
}

.main-banner a:hover {
    text-decoration: none;
}

.inner-page.favorites.district .head-section.affix-top h1 {
    color: #545454;
}

.banner-nav .inf {
    font-size: 12px;
}

/*.slideshow-nav.appeared .slick-list.draggable .slick-track {
    float: left;
}*/

#footer .nav > li {
    margin: 0 7px 20px 7px;
}

    #footer .nav > li + li:before {
        right: -7px;
    }

@media screen and (min-width: 1220px) {
    /*.maintenance .col-md-12.column iframe {
        padding-left: 12px;
    }*/
}

.banner-nav ul li span.text {
    text-align: right;
}

.article-section .holder-text.press-global-text p {
    margin-bottom: 0px;
}

.press-global #main .container h2 {
    font: 300 28px/40px 'FrutigerLTStd', sans-serif;
    letter-spacing: -1px;
    color: #545454;
    margin: 0;
    position: inherit;
    color: #f38218;
}

.press-global #main .container .row {
    margin-bottom: 15px;
}

.col-md-3.col-xs-6 .img img.img-responsive {
    margin: auto;
    padding-top: 10px;
}

.about-page .press-global h1 {
    padding-right: 0px;
}

.press-global .breadcrumbs li a span:after {
    top: 37px;
}

.press-global .container .row a {
    color: #f38218;
}

#main h1 {
    margin-right: 0px;
    margin-bottom: 36px;
}

#main .breadcrumbs {
    margin-right: 0px;
    margin-bottom: 14px;
}

.gallery-page #main h1 {
    position: inherit;
}

.about-page h1, .article-page h1 {
    padding-right: 0px;
}

#main.maintenance h1 {
    margin: 0 0 36px 0px;
}

.carousel-slide .carousel-info span {
    font-size: 12px;
}

.favorite-section .col-md-8.where-to-buy .fixed {
    margin-right: 5px;
}

.favorite-section .col-md-8.where-to-buy .carousel-panel.open .fixed {
    margin-right: -45px;
}

.posts-list .more {
    margin-top: 0px;
}

.solution-box {
    font-size: 16px;
    line-height: 24px;
}

.collections .box.appeared .img.left {
    border: 1px solid #e3e3e3;
}

.collections .box.appeared .img.right {
    border: 1px solid #e3e3e3;
}

.slideshow .gallery .slide {
    border: 1px solid #e3e3e3;
}

@media screen and (min-width: 1220px) {
    .slideshow .gallery .magnify {
        position: relative;
    }

        .slideshow .gallery .magnify .large_magnify {
            position: absolute;
            width: 220px;
            height: 135px;
            border: 2px solid #4d4d4f;
            display: none;
            cursor: none;
        }

        .slideshow .gallery .magnify .zoomin_ico, .slideshow .gallery .magnify .zoomout_ico {
            position: absolute;
            bottom: 30px;
            left: 30px;
        }

        .slideshow .gallery .magnify .zoomout_ico {
            display: none;
        }

}

.slideshow .gallery .magnify .zoomin_ico, .slideshow .gallery .magnify .zoomout_ico {
    display: none;
}

/*.slideshow-nav .slick-track .slide.slick-slide.slick-active {
    border: 1px solid #eaeaea;
}*/

@media screen and (min-width: 1220px) {
    .about-page .container .about-video .container {
        padding-right: 0;
        padding-left: 30px;
    }
}

.model-page #main .items.style-2 figure.img {
    border: 1px solid #eaeaea;
}

.visualizer-page .design-inspiration .row.row-no-padding h3 {
    margin-top: 10px;
    margin-bottom: 0;
}

.visualizer-page .design-inspiration {
    margin-top: 30px;
}

/*.visualizer-page .col-md-12.column .design-inspiration:first-of-type {
    margin-top: 110px;
}*/
.grid .umb-grid .poster.gray.embed-responsive.embed-responsive-16by9 {
    margin-bottom: 90px;
}

.visualizer-page .design-inspiration .row.row-no-padding p {
    margin-bottom: 10px;
}

.content .news-box h1, .content .news-box h2 {
    color: #fff;
}

.about-page #main .posts-list li .img .text h2 {
    margin-bottom: 0px;
}

.about-page #main .posts-list li .img .text a {
    margin-top: 0px;
}

.carousel-panel.open .fixed {
    top: -1px;
    padding: 115px 50px 0 0;
}

.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(118,116,116, 0.2);
    border-right: 1.1em solid rgba(118,116,116, 0.2);
    border-bottom: 1.1em solid rgba(118,116,116, 0.2);
    border-left: 1.1em solid #767474;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

    .loader,
    .loader:after {
        border-radius: 50%;
        width: 10em;
        height: 10em;
    }

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.gallery-page .gallery-modal .slideshow-modal a .img img {
    border: 1px solid #eaeaea;
}

.favorite-list a.favorites-models img {
    border: 1px solid #eaeaea;
}

#contour fieldset, .contour fieldset {
    padding: 1em 0em 0em 1em;
    margin: 0 0 1.5em 0;
    border: none !Important;
}

.page a {
    text-decoration: none;
}

.article-section .article-block h3 {
    margin: 0 0 0px;
    text-transform: none;
}

.article-section .article-gallery p {
    margin: 0 0 10px;
}

.about-video {
    margin-bottom: 50px;
}

.carousel-info li span strong {
    font-weight: 600;
}

.warranty-form .contour .contourFieldSet {
    margin: 0;
}

.warranty-form .contourPage legend {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    letter-spacing: 0;
    border-bottom: 0px solid #e5e5e5;
}

.warranty-form .contourPage .row-fluid .span6.col-md-6 {
    padding: 0;
    width: 66.67%;
}

.warranty-form .contourPage .row-fluid .span12.col-md-12 {
    padding: 0;
    width: 105%;
}

.warranty-form .contourPage #9b036f4e-bad5-48d7-9fb1-4bd64630d33e .row-fluid .span12.col-md-12 {
    padding: 0;
    width: 120%;
}

.warranty-form .contourPage label.fieldLabel {
    font-weight: 300;
    margin: 0 0 6px;
    font-size: 14px;
}

.warranty-form .contour .contourPage input[type='text'] {
    margin: 0;
    height: 40px;
    border-color: #dddada;
    background: #fff;
    border-radius: 4px;
    font-size: 16px;
    line-height: 20px;
    padding: 9px 12px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ccc;
    width: 95%;
}

.warranty-form .contour .contourPage select {
    margin: 0;
    height: 40px;
    border-color: #dddada;
    background: #fff;
    border-radius: 4px;
    font-size: 16px;
    line-height: 20px;
    padding: 9px 12px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ccc;
}

.warranty-form .contour .contourPage input:focus {
    border-color: #f58026;
    outline: none !important;
}

.warranty-form .contour .contourPage select:focus {
    border-color: #f58026;
    outline: none !important;
}

.warranty-form .contourPage .contourFieldSet .span6.col-md-6:last-of-type {
    width: 33%;
}

.warranty-form .contourPage .contourField {
    margin-bottom: 24px;
}

.contourIndicator {
    color: red;
    /*float: right;*/
    margin-left: 2px;
}

.warranty-form .contour .contourPage input.datepickerfield {
    width: 95%;
    max-height: 400px;
}

.warranty-form .contour .contourPage select {
    width: 95%;
    max-width: 400px;
}

.warranty-form .contour .contourPage .singlechoice {
    margin-bottom: 0;
}

    .warranty-form .contour .contourPage .singlechoice label {
        margin: 0 0 12px;
        font-size: 16px;
        line-height: 20px;
    }

.warranty-form .contour .contourPage .radiobuttonlist {
    padding: 0 0 20px 0;
}

    .warranty-form .contour .contourPage .radiobuttonlist br {
        display: none;
    }

    .warranty-form .contour .contourPage .radiobuttonlist label {
        padding: 0 0 0 22px;
    }

.warranty-form .contour .contourPage .checkbox label {
    display: inline-block;
    padding-right: 0;
}

.warranty-form .contour .contourPage .checkbox div {
    display: inline-block;
    float: right;
}

.warranty-form .contourPage .span12.col-md-12 .contourField.checkbox {
    margin-bottom: 10px;
}


.warranty-form .col-md-12 {
    padding: 0;
}

    .warranty-form .col-md-12 .btn.primary {
        min-width: 258px;
        -webkit-appearance: button;
        cursor: pointer;
        display: inline-block;
        background: #fff;
        border-radius: 3px;
        border: 1px solid #f58026;
        font-size: 18px;
        line-height: 24px;
        color: #545454;
        padding: 8px 20px;
        min-width: 166px;
        text-align: center;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        margin-top: 20px;
    }

        .warranty-form .col-md-12 .btn.primary:hover {
            background: #f58026;
            border-color: #f58026;
            color: #fff;
        }

.warranty-form .contour .contourPage .contourFieldSet .contourField.date input {
    background-image: url(/images/ico-07.png);
    background-repeat: no-repeat;
    background-position: 10px;
}

@media screen and (min-width: 768px) {
    .warranty-form .details-block .contourFieldSet:first-of-type legend {
        padding-top: 75px;
    }
}

.gallery-page .send-mail .input-holder:first-of-type label {
    top: 40px;
}

.col-md-3 .post-block a {
    color: #545454;
}

.paging .paging-list li.active a {
    color: #775454;
}

.paging .paging-list li a {
    color: #F4792A;
}

#main .article-slideshow h2 {
    color: #fff;
    font-size: 64px;
    font-weight: 400;
    line-height: 64px;
    margin: 0 0 52px;
    padding-bottom: 14px;
    position: relative;
    text-shadow: 0 -2px 7px rgba(0, 1, 1, 0.65);
    text-transform: uppercase;
    right: 0;
    letter-spacing: .5px;
}

.content .article-block h3:before {
    content: '';
    position: absolute;
    top: 50%;
    height: 2px;
    background: #f58026;
    width: 45px;
    margin-top: -1px;
}

.visualizer-page .maintenance .visualizer-main-page .title {
    margin-top: 0px;
}

.maintenance .visualizer-main-page .col-md-9 p {
    margin: 0;
}

.gallery-page .filter {
    position: relative;
    top: -35px;
}

.collection-page .filter {
    position: relative;
    top: -65px;
}

.gallery-page .container .sort.dropdown {
    position: relative;
    top: -35px;
}

.collection-page .container .view {
    position: relative;
    top: -65px;
}

header.title strong {
    font-weight: 600;
}

.content1 .slideshow-nav.appeared.slick-initialized.slick-slider .slick-next.our-slick-arrow.slick-arrow.slick-disabled {
    right: 0;
    left: inherit;
}

.content1 .slideshow-nav.appeared.slick-initialized.slick-slider .slick-prev.our-slick-arrow.slick-arrow.slick-disabled {
    left: 0;
    right: inherit;
}

.content1 .slideshow-nav.appeared.slick-initialized.slick-slider .slick-next.slick-arrow {
    right: 0;
    left: inherit;
}

.content1 .slideshow-nav.appeared.slick-initialized.slick-slider .slick-prev.slick-arrow {
    left: 0;
    right: inherit;
}

.content1 .slideshow-nav .slick-disabled {
    background-color: #4d4d4f;
    opacity: 0.2;
}

.content1 .slideshow-nav.appeared.slick-initialized.slick-slider {
    background-color: #e7e7e7;
}

.design-inspiration .row.images.row-no-padding .col-md-4:first-child {
    padding-left: 6px;
    padding-right: 0px;
}

.design-inspiration .row.images.row-no-padding .col-md-4:last-child {
    padding-left: 0px;
    padding-right: 7px;
}

.design-inspiration .row.images.row-no-padding .col-md-4 {
    padding-left: 7px;
    padding-right: 6px;
}



.favorite-list .favorite-box figcaption {
    margin-top: 11px;
}

.favorite-list .favorite-box img {
    width: 100%;
}

.favorites.culture .panel-group {
    margin-bottom: 0;
}

.touch .collections .box .actions {
    opacity: 1;
}

.visualizer-main-page iframe {
    max-width: 100%;
}

.favorites.culture .panel-group {
    margin-bottom: 0;
}

#main.article-section {
    padding: 20px 0 79px;
}

#main {
    padding: 20px 0 50px;
}

.visualizer-page #main {
    padding: 20px 0 38px;
}

    .visualizer-page #main.maintenance h1 {
        margin-bottom: 36px;
    }

.about-page #main, .article-page #main {
    padding-top: 20px;
}

#main.maintenance {
    padding: 20px 0 106px;
}

#main.favorites {
    padding: 20px 0 72px;
}

.visualizer-main-page.hidden-xs .grid .grid-section .container {
    padding-left: 30px;
    padding-right: 0px;
    margin-bottom: 20px;
}


.singlechoice label {
    display: inline-block;
}

.warranty-form .contour .contourPage .singlechoice input {
    height: auto;
}

.warranty-form .contour .contourPage .checkbox input {
    height: auto;
    margin-top: 3px;
    top: 0;
}

.model-page .content h3 .ico {
    display: inline-block;
    vertical-align: top;
    width: 7px;
    height: 12px;
    background: url(../images/ico-007.png) no-repeat;
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    margin: 6px 0 0 12px;
}

.contact-page #main.maintenance.contact-image {
    padding: 0px 0 43px;
}

.sidebar .colours ul li a.c11 {
    background-color: #fff;
}

.sidebar .colours ul li a.c12 {
    background-color: #b1997d;
}

.sidebar .colours ul li a.c10 {
    background-color: #f7f3e7;
}

.sidebar .colours ul li a.c2 {
    background-color: #877d7b;
}

.sidebar .colours ul li a.c13 {
    background-color: #554c4d;
}

.sidebar .colours ul li a.c8 {
    background-color: #4e261e;
}

.sidebar .colours ul li a.c1 {
    background-color: #000;
}

.sidebar .colours ul li a.c6 {
    background-color: #921809;
}

.sidebar .colours ul li a.c9 {
    background-color: #9a6225;
}

.sidebar .colours ul li a.c7 {
    background-color: #d4beb3;
}

.sidebar .colours ul li a.c5 {
    background-color: #4b3657;
}

.sidebar .colours ul li a.c4 {
    background-color: #343b58;
}

.sidebar .colours ul li a.c3 {
    background-color: #80792b;
}

.navbar-nav .dropdown-menu {
    font-size: 13px;
}

.field-validation-error {
    color: red;
}

.details-block .warrantyreminder .contourPage .contourFieldSet {
    padding: 60px 20px 14px 40px;
    margin: -50px -20px 15px -20px;
}

.warranty-form .contour.warrantyreminder .contourPage input[type='text'] {
    background: #f7f7f7;
}

.warranty-form .contour.warrantyreminder .contourPage .checkbox label {
    padding-right: 20px;
}

.warranty-form .contour.warrantyreminder .contourPage .checkbox input {
    position: absolute;
    top: 0;
    right: 20px;
}

.warrantyreminder .contourPage .col-md-12 .btn.primary {
    width: 95%;
}

.contour.warrantyreminder {
    padding: 10px 0px 75px 0px;
}

.aside .box #thanks {
    display: none;
}


#collapse-1 .checkbox {
    margin-right: 20px;
}

    #collapse-1 .checkbox label {
        max-width: 281px;
    }

    #collapse-1 .checkbox input {
        margin-top: 6px;
    }

#collapse-1 fieldset {
    padding: 0;
    margin: 0;
}

.contourPage .contourFieldSet:first-of-type .span12.col-md-12 .contourField:last-of-type .contourIndicator {
    left: 45px;
}

.distributor-infowindow {
    padding-right: 15px;
}

.colours a {
    cursor: pointer;
}

@media screen and (max-width: 1385px) {
    /*.district-over .container .clearfix .filter {
        position: absolute;
        top: -55px;
    }*/
}

.distributor-infowindow .bold {
    font-weight: bold;
}



@media screen and (min-width: 1385px) {


    .gallery-page #main > .container:not(.title-text) {
        min-height: 748px;
    }

    .collection-page #main > .container:not(.title-text) {
        min-height: 748px;
    }
}

.contour.warrantyform [type="checkbox"] + .field-validation-error {
    position: absolute;
    top: 15px;
}

.gallery-page #main .gallery-block {
    min-height: 600px;
}

.collection-page #main .container .collections {
    min-height: 600px;
}

.gallery-page #loader-wrap .search-map {
    margin: 0;
}

.gallery-page #loader-wrap .loader {
    margin: 0 auto;
}

.recycled {
    display: inline-block;
    background: url(/images/smallSprie.png) no-repeat scroll -164px -2415px transparent;
    width: 17px;
    height: 17px;
    float: left;
    position: absolute;
    left: 0;
    top: 204px;
    z-index: 10;
}

.contourFieldSet .longanswer textarea {
    min-width: 100%;
    min-height: 175px;
}

.accordion-block .slide ul li a {
    color: #f58026;
}

.bg-white {
    background-color: white;
}

.like-button.img.front {
    width: initial;
    display: inline;
}

    .like-button.img.front .actions {
        position: inherit;
        opacity: 1;
    }

        .like-button.img.front .actions img {
            max-width: 30px;
            max-height: 27px;
        }

#footer .nav li.footer-second-row {
    margin-top: 20px;
}

.country-flag {
    margin-left: 10px;
    vertical-align: middle;
}

.warranty-info-text-top {
    font-size: 20px;
    line-height: 28px;
    color: #717073;
    font-weight: 600;
    margin-top: 60px;
}

.warranty-info-text-bottom {
    font-size: 20px;
    line-height: 28px;
    color: #717073;
    font-weight: 600;
    margin-top: 40px;
}

video::-internal-media-controls-download-button {
    display: none;
}

video::-webkit-media-controls-enclosure {
    overflow: hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.title.visualiser {
    padding: 0 0 56px 0;
}

#main .title.visualiser h2 {
    right: 0;
}

.checkboxlistwithlimit input[type="checkbox"] {
    float: right;
    margin-top: 0;
}

.collections .box .actions .info-link {
    display: none;
}

.favorites-page .mm-slideout {
    z-index: inherit;
}

.gallery-page .mm-slideout {
    z-index: inherit;
}

@media print {
    .favorite-list .favorite-box a[href]:after {
        content: none;
    }
}

.warranty-form .activate-info p a {
    color: #fc8300;
}

.press-global .container select {
    border-radius: 3px;
    padding: 4px 12px 4px 12px;
    border: 1px solid #58585a;
    box-shadow: none;
    white-space: pre-wrap;
    text-align: left;
}

.about-page #main h1 {
    margin-bottom: 25px;
}

.about-video {
    margin-bottom: 30px;
}

#main .posts-list h2 {
    margin-bottom: 0;
}

.posts-list .more {
    margin-top: 5px;
}

#main .carousel-panel.distributor-page-text {
    min-height: 0;
    margin-bottom: 0;
}

    #main .carousel-panel.distributor-page-text p {
        margin-bottom: 0;
    }

.sidebar-opened .sidebar .opener {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sidebar .opener {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.sidebar {
    z-index: 999;
}

.search-panel-model {
    color: #545454;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 45px;
}

    .search-panel-model .holder-input {
        position: relative;
        border-radius: 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        background: #fff;
        position: relative;
        width: 100%;
        float: left;
    }

    .search-panel-model .form-control {
        -webkit-box-shadow: none;
        box-shadow: none;
        background: none;
        height: 30px;
        padding: 3px 7px;
        color: #b1b1b3;
        line-height: 17px;
        font-size: 13px;
    }

    .search-panel-model .easy-autocomplete-container ul li {
        border-color: black;
    }


    .search-panel-model .btn-search {
        position: absolute;
        font-size: 0;
        line-height: 0;
        top: 0;
        left: 0;
        bottom: 0;
        background: url(../images/ico-search.svg) no-repeat 50% 50%;
        -webkit-background-size: 17px auto;
        background-size: 17px auto;
        width: 27px;
        border: none;
    }

    .search-panel-model .easy-autocomplete-container ul {
        padding-right: 0;
        border-top: 0;
    }

        .search-panel-model .easy-autocomplete-container ul li:first-child {
            border-top: 1px solid #ccc;
        }

        .search-panel-model .easy-autocomplete-container ul li b {
            font-weight: 100;
            background: #FBE5D0;
        }

        .search-panel-model .easy-autocomplete-container ul li div {
            font-weight: 100;
            font-size: 13px;
        }

.more-details a {
    display: inline-block;
    color: #f58026;
}

.more-details h3 {
    display: inline-block;
}

.article-page .article-slideshow .holder .text h2 a, .article-page .article-slideshow .holder .text h2 a:focus, .article-page .article-slideshow .holder .text h2 a:hover {
    color: #fff;
}

/*fix styles*/
.district-over #main.favorites.district .head-section.affix h1,
.district-over #main.favorites h1 {
    display: block !important;
}

.district-over .with-top-marg {
    margin-top: 30px;
}

.district-over #main.favorites .head-section {
    min-height: 75px;
}

.district-over .favorites .head-section .breadcrumbs {
    left: auto;
}

.district-over .favorites .rtl-panel {
    max-width: 500px;
    float: left;
    padding-top: 50px;
    right: auto;
    left: 19%;
    position: absolute !important;
}

.district-over .rtl-panel .search-panel .col,
.district-over #main .rtl-panel.head-section .buy-area {
    padding: 0;
}

.district-over #main.favorites .rtl-panel.affix {
    position: fixed !important;
}

.district-over #main.favorites .head-section.affix .breadcrumbs {
    position: static;
    margin-bottom: 15px;
}

.district-over #main.favorites.district .head-section.affix h1 {
    position: static;
    margin-top: 0 !important;
}

.district-over .carousel-slide.map-initiate:nth-child(odd) .carousel-wrap {
    background-color: transparent;
}

.article-slideshow .item {
    cursor: pointer;
}

.warranty-form .contour .contourPage .contourFieldSet .contourField.datepickerwithfuture input.datepickerfieldfuture {
    background-image: url(/images/ico-07.png);
    background-repeat: no-repeat;
    background-position: 10px;
}

@media screen and (max-width: 1380px) {
    .filter {
        position: absolute;
        top: 54px;
        /*left: -160px;*/
    }
}

@media screen and (max-width: 1280px) {
    .filter {
        position: absolute;
        top: 54px;
        /*left: -200px;*/
    }
}

@media screen and (max-width: 1180px) {
    .filter {
        position: absolute;
        top: 35px;
        /*left: -160px;*/
    }

    .warranty-info-text-bottom a {
        color: #f4792a;
    }
}


@media screen and (max-width: 918px) {

    .warranty-form .contourPage .span12.col-md-12 .contourField.checkbox {
        margin-bottom: 36px;
    }

    .contour.warrantyform [type="checkbox"] + .field-validation-error {
        position: inherit;
    }
}

.slide-down .relatedBox .img{
    height: auto;
}

.slide-down .relatedBox {
        width: 33.333%;
        padding: 0 12px;
}
